@font-face { 
	font-family: "CocoGothic_trial"; 
	src: url("./fonts/CocoGothic_trial.ttf") format("truetype"); 
}

@font-face { 
	font-family: "jojoba"; 
	src: url("./fonts/Jojoba.otf") format("opentype"); 
}

@font-face { 
	font-family: "Manjari"; 
	src: url("./fonts/Manjari-Regular.ttf") format("truetype"); 
}

body {
  background-image: url("https://file.garden/ahYgbviaNBmYABei/flower%20bg.webp");
  color: #FF5790;
  font-family: Verdana;
}

.basediv {
  position: absolute;
  height: 100%;
  width: 100%;
  margin-top: -10px;
  margin-left: -10px;
  background-color: transparent;
}

.poll {
  position: absolute;
  z-index: 2;
  top: 280px;
  left: 900px;
  height: 400px;
  width: 200px;
}

.statusdiv {
  position: absolute;
  z-index: 2;
  top: 435px;
  left: 900px;
  height: 200px;
  width: 148px;
  border-width: 12px;
  border-style: solid;
  border-image: url("https://file.garden/ahYgbviaNBmYABei/lace%20border.png") 11 fill round;
  background-clip: content-box;
	font-family: "Manjari", serif;
}

.claptag {
  position: absolute;
  z-index: 2;
  top: 130px;
  left: 1300px;
  height: 1px;
  width: 1px;
}

.hangingheart {
  position: absolute;
  z-index: 2;
  margin-top: -10px;
  margin-left: -10px;
  height: 1px;
  width: 1px;
}

.title {
  position: absolute;
  z-index: 3;
  top: -10px;
  left: 88px;
  height: 100px;
  width: 200px;
}

.div1 {
  position: absolute;
  z-index: 1;
  top: 50px;
  left: 69px;
  height: 20px;
  width: 300px;
  padding: 10px;
  padding-top: 35px;
  background-color: white;
  border-width: 12px;
  border-style: solid;
  border-image: url("https://file.garden/ahYgbviaNBmYABei/pink%20white%20lace%20border.png") 11 fill round;
  background-clip: content-box;
	font-family: "Manjari", serif;
}

.calendarcontainer {
  position: absolute;
  z-index: 1;
  top: 105px;
  left: 105px;
  height: 20px;
  width: 210px;
  padding: 10px;
  padding-top: 35px;
  background-color: transparent;
}

.hellokitty {
  position: absolute;
  z-index: 3;
  top: 28px;
  left: 325px;
  height: 1px;
  width: 1px;
  background-color: transparent;
}

.div2 {
  position: absolute;
  z-index: 1;
  top: 150px;
  left: 340px;
  height: 15px;
  width: 1000px;
  padding: 10px;
  padding-top: 10px;
  background-color: white;
  border-width: 12px;
  border-style: solid;
  border-image: url("https://file.garden/ahYgbviaNBmYABei/lace%20border.png") 11 fill round;
  background-clip: content-box;
	font-family: "Manjari", serif;
}

.div3 {
  position: absolute;
  z-index: 1;
  top: 200px;
  left: 340px;
  height: 2.5rem;
  width: 1027px;
  padding: 10px;
  padding-top: 10px;
  background-color: transparent;
}

.imood {
  position: absolute;
  z-index: 2;
  top: 110px;
  left: 1300px;
  height: 30px;
  width: 20px;
  background: transparent;
}

.updatestitle {
  position: absolute;
  z-index: 2;
  top: 20px;
  left: 1197px;
  height: 30px;
  width: 250px;
  background: transparent;
}

.updates {
  position: absolute;
  z-index: 1;
  top: 55px;
  left: 943px;
  height: 40px;
  width: 300px;
  padding: 10px;
  padding-top: 15px;
  background-color: white;
  border-width: 12px;
  border-style: solid;
  border-image: url("https://file.garden/ahYgbviaNBmYABei/pink%20white%20lace%20border.png") 11 fill round;
  background-clip: content-box;
	font-family: "Manjari", serif;
	overflow: auto;
}

.maintext {
  position: absolute;
  z-index: 1;
  top: 280px;
  left: 340px;
  height: 184px;
  width: 500px;
  padding: 10px;
  padding-top: 10px;
  background-color: transparent;
  border-width: 12px;
  border-style: solid;
  border-image: url("https://file.garden/ahYgbviaNBmYABei/html%20borders/css%20border%202.png") 12 fill round;
  background-clip: content-box;
	font-family: "Manjari", serif;
}

.cbox {
  position: absolute;
  z-index: 1;
  top: 350px;
  left: 106px;
  height: 250px;
  width: 200px;
  background-color: white;
  border-width: 12px;
  border-style: solid;
  border-image: url("https://file.garden/ahYgbviaNBmYABei/html%20borders/css%20border%201.png") 17 fill round;
	font-family: "Manjari", serif;
}

.webringtitle {
  position: absolute;
  z-index: 2;
  top: 260px;
  left: 1093px;
  height: 30px;
  width: 250px;
  background: transparent;
}

.webrings {
  position: absolute;
  z-index: 1;
  top: 295px;
  left: 1090px;
  height: 150px;
  width: 250px;
  padding: 10px;
  padding-top: 10px;
  background-color: white;
  border-width: 12px;
  border-style: solid;
  border-image: url("https://file.garden/ahYgbviaNBmYABei/html%20borders/css%20border%201.png") 17 fill round;
	overflow: auto;
}

.webringinternal {
  position: relative;
  height: 30px;
  width: 100%;
  background: transparent;
}

.cliquetitle {
  position: absolute;
  z-index: 2;
  top: 480px;
  left: 1093px;
  height: 30px;
  width: 250px;
  background: transparent;
}

.cliques {
  position: absolute;
  z-index: 1;
  top: 520px;
  left: 1090px;
  height: 90px;
  width: 250px;
  padding: 10px;
  padding-top: 10px;
  background-color: white;
  border-width: 12px;
  border-style: solid;
  background-clip: content-box;
  border-image: url("https://file.garden/ahYgbviaNBmYABei/pink%20white%20lace%20border.png") 11 fill round;
	font-family: "Manjari", serif;
	overflow: auto;
}

.cliqueinternal1 {
  position: relative; 
  height: 30px;
  width: 100%;
}

.cliqueinternal2 {
  position: relative; 
  top: 30px;
  height: 20px;
  width: 100%;
}

.tama {
  position: absolute;
  z-index: 1;
  top: 520px;
  left: 350px;
  height: 100px;
  width: 200px;
}